@charset "utf-8";
/* Reset the CSS for the HC-Searchbox*/
#id-HC-Searchbox, 
#id-HC-Searchbox div, 
#id-HC-Searchbox span, 
#id-HC-Searchbox .popularCitiesContainer ul,
#id-HC-Searchbox .popularCitiesContainer li { margin: 0; line-height: 1; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; font-size: 12px; }
#id-HC-Searchbox .popularCitiesContainer ul { list-style: none; }
#id-HC-Searchbox :focus { outline: 0; }


#id-HC-Searchbox { width:370px; height:571px;position:relative;}

#id-HC-Searchbox .hcw_citySearch, #id-HC-Searchbox .hcw_cityPulldown { background:white none repeat scroll 0 0;border:1px solid #919699;color:#09090A;font: bold normal normal 12px Arial;height:auto; line-height:normal;margin:0;padding:3px 0 2px 2px;width:240px; position:absolute;top:30px; right:20px;}
#id-HC-Searchbox .hcw_cityPulldown { height: auto; }


#id-HC-Searchbox .hcw_hotelCheckin { background:white url(http://www.hcsearchbox.com/Deals/cal_icon_17x16.gif) no-repeat scroll 5px center; border:1px solid #919699;color:#09090A;font: bold normal normal 12px Arial;height:auto;left:31px;line-height:normal;margin:0;padding:3px 0 4px 2px; position:absolute; top:120px; right:20px; width:120px;}
#id-HC-Searchbox .hcw_hotelCheckout { background:white url(http://www.hcsearchbox.com/Deals/cal_icon_17x16.gif) no-repeat scroll 5px center; border:1px solid #919699;color:#09090A;font: bold normal normal 12px Arial;height:auto;left:31px;line-height:normal;margin:0;padding:3px 0 4px 2px; position:absolute; top:120px; right:160px; width:120px;}

#id-HC-Searchbox .hcw_guests { color:#000;font: normal normal normal 12px Arial; height:20px;line-height:normal;margin:0;padding:0;width:40px; position:absolute;top:220px; right:70px;}
#id-HC-Searchbox .hcw_rooms { color:#000; font: normal normal normal 12px Arial; height:20px;line-height:normal;margin:0;padding:0;width:40px; position:absolute;top:220px; right:180px;}

#id-HC-Searchbox .hcw_searchButton { 
background:transparent url('http://www.mytrip.co.il/images/Search_Button3.png') left -35px repeat-y; height:35px;margin:0;padding:0;text-indent:-9000px;width:94px; border:none; position:absolute; top:292px; right:90px;}

#id-HC-Searchbox .hcw_searchButton:hover {background-position: left top;cursor:pointer;}


#id-HC-Searchbox .hcw_guests_graphic { background:transparent url(http://www.mytrip.co.il/images/guests_img.gif) no-repeat scroll 0 0;height:15px;width:50px; margin:0 padding:0; position:absolute;top:200px; right:175px;;}
#id-HC-Searchbox .hcw_rooms_graphic { background:transparent url(http://www.mytrip.co.il/images/rooms_img.gif) no-repeat scroll 0 0;height:15px;width:60px;margin:0;padding:0; position:absolute;top:200px; right:55px;}

#id-HC-Searchbox .hcw_errorText { color: red; }

/* Language specific */

#id-HC-Searchbox-HE .hcw_citySearch { direction: rtl; }
#id-HC-Searchbox-HE .hcw_hotelCheckin { direction: rtl; background-position: 0 0;}
#id-HC-Searchbox-HE .hcw_hotelCheckout { direction: rtl; background-position: 0 0;}



#id-HC-Searchbox-HE .hcw_tab1 { background-image: url(http://www.hcsearchbox.com/Deals/find_a_hotel_tab_100x66_HE.gif); }





